soqt-config(1)

NAME
soqt-config - Display SoQt Library Configuration

SYNOPSIS
soqt-config OPTION [ OPTION ... ]

DESCRIPTION
soqt-config is a script that is used to display what compiler flags and libraries were used when SoQt was built.

OPTIONS

--version
    Return SoQt version string

--help
    Display soqt-config usage information

--cppflags
    Return C pre-processor flags for use when compiling with SoQt

--cxxflags
    Return C++ compiler flags for use when compiling with SoQt

--ldflags
    Return linker flags needed when linking against SoQt

--libs
    Return libraries one must link with when using SoQt

--alternate=<config-name>
    Set SoQt configuration to something other than default (when using multiple SoQt configurations).

AUTHORS
Steve Robbins <smr@debian.org>, and
Lars J. Aas <larsa@coin3d.org>